/* main menu styles */
.menu1 {
    width:100%;
}
.menu1 > span {
    display:inline-block;
    margin:0 auto;
}
#nav1 {
    display:inline;
    text-align:left;
    position:relative;
    list-style-type:none;
	-webkit-padding-start: 0px;
}
#nav1 > li {
    float:left;
    padding:0;
    position:relative;
}
#nav1 > li > a {
    border: 1px solid transparent;
    color: #fff;
    display: block;
    padding: 0px;
    position: relative;
    text-decoration: none;
    height: 25px;
    font-size: 15px;
    text-transform: uppercase;
}
#nav1 > li > a:hover {
}
#nav1 > li.selected > a {
    z-index: 2;
    height: 25px;
    background: #f4f4f4;
    color: #333;
    padding: 7px 0px 0px;
}
#nav1 li div {
    position:relative;
}
#nav1 li div div {
    background-color: #f4f4f4;
    padding: 0px;
    display: none;
    margin: 0;
    position: absolute;
    right: 0px;
    z-index: 999;
    width: 247px;
    float: right;
}
input:focus{
   outline:none;
  }
 a:focus{
   outline:none;
  }
  a:selected{
   outline:none;
  }
#nav1 li div div.wrp2 {
    width:380px;
}
#nav1 .sep {
    left:190px;
    border-left:1px solid #E3E3E3;
    bottom:0;
    height:auto;
    margin:15px 0;
    position:absolute;
    top:0;
    width:1px;
}
#nav1 li div ul {
    padding-left: 6px;
    position: relative;
    float: right;
    list-style-type: none;
    padding-bottom: 4px;
    width: 98%;
}
#nav1 li div ul li {
    margin:0;
    padding:0;
}
#nav1 li div ul li h3 {
    border-bottom:1px solid #E3E3E3;
    color:#4F4F4F;
    font-weight:bold;
    margin:0 5px 4px;
    font-size:0.95em;
    padding-bottom:3px;
    padding-top:3px;
}
#nav1 li ul ul {
    padding:0px;
}
#nav1 li ul ul li {
    margin:0;
    padding:0;
}
#nav1 li ul ul li a {
    color:#4F4F4F;
    display:block;
    text-decoration:none;
	line-height:28px;
	border-top:1px solid #c6bfad;
}
#nav1 li ul ul li a:hover{
    color:#000;
}

a.signout{
	color:#a00b00 !important;
	text-decoration:none !important;
}